
h1 {
    background-color: #39290F;
	font-size:10px;
	color:#fff;
	font-weight:normal;
	text-align:center;
	padding:5px;
}

.h3_title{
    background-color: #39290F;
	padding:5px 10px;
	color:#fff;
	font-weight:bold;
	}
.title01{
	padding-left:5px;
	padding-top:7px;
	padding-bottom:7px;
	/*border-bottom:1px solid #D79F9E;*/
	text-align:left;
	width:95%;
	margin-left:auto;
	margin-right:auto;
	-moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.3);
	-webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.3);
	text-shadow: 0px 0px 3px rgba(0,0,0,0.5);
	background-color:#970100;
	filter:alpha(opacity=50);
     -moz-opacity:0.60;
     -khtml-opacity: 0.60;
     opacity:0.60;
	}

.title02{
	text-align:left;
	width:85%;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../img/hasami.png);
	background-repeat:no-repeat;
	background-size:12px 14px;
	padding-left:20px;
	padding-bottom:4px;
	color:#970100;
	border-bottom:1px solid #970100;
	}

address{
    background-color: #39290F;
	font-size:12px;
	color:#fff;
	}

body {
    text-align: center;
	font-size:14px;
	font-family: ArialMT,"Hiragino Kaku Gothic ProN","ヒラギノ角ゴ ProN W3";
	background-image:url(../img/bg_img.png);
	color:#7C541A;
	line-height:130%;
}

#headsec{
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #d4d4d4), color-stop(0.49, #fff), color-stop(0.14, #fff), color-stop(0.00, #c9c9c9));
background: -webkit-linear-gradient(top, #c9c9c9 0%, #fff 14%, #fff 49%, #d4d4d4 100%);
background: -moz-linear-gradient(top, #c9c9c9 0%, #fff 14%, #fff 49%, #d4d4d4 100%);
background: -o-linear-gradient(top, #c9c9c9 0%, #fff 14%, #fff 49%, #d4d4d4 100%);
background: -ms-linear-gradient(top, #c9c9c9 0%, #fff 14%, #fff 49%, #d4d4d4 100%);*/
border-bottom:1px solid #EDE7DA;
	width:auto;
	padding:10px;
	margin-bottom:5px;
	}

#logo{
	float:left;
	}
#tel{
	float:right;
	margin-top:5px;
	}
.main{
	margin-left:auto;
	margin-right:auto;
	}


.entrybox{
	width:auto;
	padding:5px;
	border:1px solid #fff;
	margin-bottom:5px;
	}
.entryman{
	width:50%;
	float:left;
}
.entryman a{
	padding:5px;
	}
	
.entrywoman{
	width:50%;
	float:right;
	}
	
.entrywoman a{
	padding:5px;
	}

.kaisai_title{
	width:auto;
	color: #FF0000;
	font-weight:bold;
	text-align:left;
	margin-bottom:5px;
	font-size:16px;
	border-left:5px solid #000;
	padding-left:5px;
	}
	
.index_table{
	width:95%;
	padding:10px;
	margin-left:auto;
	margin-right:auto;
	}
.index_table th{
	width:30%;
	border-bottom:1px dotted #ccc;
	background-color:#666;
	color:#FFF;
	font-weight:bold;
	padding:5px 10px;
	text-align:left;
	}
	
.index_table td{
	width:70%;
	border-bottom:1px dotted #ccc;
	text-align:left;
	padding:5px 10px;
	}	

.menu {
    background-color: #FFFFFF;
    border: 1px solid #E3E2DD;
    border-radius: 5px 5px 5px 5px;
	width:95%;
	margin:5px auto 15px;
}

.menu li {
    border-bottom: 1px solid #E3E2DD;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #fff), color-stop(0.00, #E7E5E1));
background: -webkit-linear-gradient(#E7E5E1, #fff);
background: -moz-linear-gradient(#E7E5E1, #fff);
background: -o-linear-gradient(#E7E5E1, #fff);
background: -ms-linear-gradient(#E7E5E1, #fff);

}

.menu li a{
	display:block;
	padding:12px 15px;
	text-decoration:none;
	text-align:left;
	color:#39290F;
	background-image:url(../img/b_ico.png);
	background-repeat:no-repeat;
	background-size:10px 14px;
	background-position:95% 12px;
	}

.menu li:last-child {
    border-bottom: medium none;
}

.toppage-link {
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    text-align: center;
}

.toppage-link a {
    background: url("../img/home_ico.png") no-repeat scroll 34% center transparent;
	background-size:15px 13px;
    display: block;
    padding: 10px 0 10px 14%;
    font-weight: bold;
	color:#333;
	text-decoration:none;
}

.foot_navi{
	margin:0 auto;
	padding:10px;
	font-size:12px;
	}

.foot_navi a{
	}
	
.pc-link{
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    text-align: center;
	margin-bottom:5px;
	}
.pc-link a{
    text-align: center;
    font-weight: bold;
	color:#333;
	text-decoration:none;
	padding:10px;
    display: block;
	}

.consult_form_error{
	padding-left:10px;
	padding-right:10px;
	color:#F00;
	text-align:left;
	}
.consult_form_error li{
	margin-bottom:5px;
	font-weight:bold;
	}

.normal_table{
	width:95%;
	border-top:1px solid #ccc;
	margin-left:auto;
	margin-right:auto;
	}
	
.normal_table th{
	width:30%;
	padding:10px;
	background-color:#EEEEEE;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	font-size:12px;
	}
.normal_table th span{
	color:#F00;
	font-size:10px;
	}
.normal_table td{
	width:70%;
	padding:10px;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	font-size:12px;
	text-align:left;
	}
	
.list01{
	margin-left:auto;
	margin-right:auto;
	width:90%;
	}	
	
.list01 li{
	margin-bottom:20px;
	padding-left:15px;
background-image:url(../../../common/img/hico.jpg);
background-repeat:no-repeat;
background-position:0 5px;
text-align:left;
	}
.sec80{
	width:80%;
	margin-left:auto;
	margin-right:auto;
	}	
.sec90{
	width:90%;
	margin-left:auto;
	margin-right:auto;
	}
.sec95{
	width:95%;
	margin-left:auto;
	margin-right:auto;
	}
	
.t_left{
	text-align:left;
	}
.seo_text{
	line-height:130%;
	}

.teikyu{
	color: crimson;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	margin-bottom: 5px;
}

.getsu{
	color: crimson;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	margin-bottom: 15px;
}
